{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-mai/hunspell-mai",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-mai_function_langsupp",
            "desc": "Test the language support functionality of hunspell-mai"
        },
        {
            "name": "test_hunspell-mai_function_install",
            "desc": "Test the installation of hunspell-mai package"
        },
        {
            "name": "test_hunspell-mai_function_affdic",
            "desc": "Test the presence of affix and dictionary files"
        },
        {
            "name": "test_hunspell-mai_function_remove",
            "desc": "Test the removal of hunspell-mai package"
        }
    ]
}